Subject: Re: bug#63708: 29.0.60; rust-ts-mode not properly handling apostrophe

From: Eli Zaretskii <[email-masked]>
Date: Mon, 29 May 2023 17:27:10 +0300

> Date: Mon, 29 May 2023 14:13:13 +0000
> From: Йордан Миладинов <[email-masked]>
> Cc: Randy Taylor <[email-masked]>, [email-masked], [email-masked]
> 
> I have previously contributed to Emacs with commit 3dbb8fef9fc9547e115868943d51f4794b034da4. It was ~80 lines and I already have signed the copyright agreement. Should we go through the same procedure again?

That commit is marked as "tiny change", meaning that it doesn't need a
copyright assignment.  It was several dozens of lines, indeed, but
almost all of that was trivial for the copyright purposes: it was
basically a description of a keyboard layout, not code.

I see in the discussion of that commit (bug#10893) you say you
submitted the copyright assignment form, but I don't see your
assignment on file.  Did the process ever end, and if so, do you have
somewhere the signed PDF file of your assignment, which you are
supposed to receive when the process ends?